CVE-2022-34949 – Pharmacy Management System v1.0 was discovered to contain multiple SQL injection vulnerabi …

Vuln ID: CVE-2022-34949

Published:  2022-08-02  03:15:09Z

Description: Pharmacy Management System v1.0 was discovered to contain multiple SQL injection vulnerabilities via the email or password parameter at login.php.

Source: NVD.NIST.GOV